Source: sipvicious
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/EnableSecurity/sipvicious
Vcs-Git: https://gitlab.com/kalilinux/packages/sipvicious.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sipvicious

Package: sipvicious
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
Description: Tools for auditing SIP based VoIP systems
 SIPVicious suite is a set of tools that can be used to
 audit SIP based VoIP systems. It currently consists of four
 tools:
 .
    svmap - this is a sip scanner. Lists SIP devices found on an IP range
    svwar - identifies active extensions on a PBX
    svcrack - an online password cracker for SIP PBX
    svreport - manages sessions and exports reports to various formats
    svcrash - attempts to stop unauthorized svwar and svcrack scans
